Subject: RE: Tengwar et al

From: [email-masked]
Date: Wed, 31 Jan 2001 13:23:30 EST

Though I am tolkeen on using Tengwar, or any other fairy futhark, for Lojban 
or any otehr languages than those for which they were devised in the late 
Georgian-Early Elizabethan Oxbridge war to devise the New Legend (Jerk won 
the race, though arguably Lewis won the war), it appearsa that there are 
several ways it can be done. Too bad!